<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mis Perris</title>
    <link rel="stylesheet" href="css/index.css">
    <link rel="stylesheet" href="css/bootstrap-grid.css">
    <link rel="stylesheet" href="css/bootstrap.css">
    
</head>
<body>
    <header class="container">
        <div >
          <nav class="navbar navbar-expand-lg navbar-light justify-content-center" style="background-color: #14D19D;">
            <a class="navbar-brand" href="#">
              <img src="img/index/logo.png" width="250" height="80" alt="">
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
          
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
              <ul class="navbar-nav mr-auto">
                <li class="nav-item active">
                  <a class="nav-link text-white font-weight-normal" href="index.html">inicio<span class="sr-only" >(current)</span></a>
                </li>
                <li class="nav-item active">
                  <a class="nav-link text-white font-weight-normal" href="conocenos.html">conocenos</a>
                </li>
                <li class="nav-item active">
                  <a class="nav-link text-white font-weight-normal" href="formulario.html">únete</a>
                </li>
              </ul>
            </div>
          </nav>
        </div>        
    </header> 
    <br>
    <br>
    
    <section class="cuerpo container">
        <div class="card">
            <img src="img/index/perro.png" class="card-img-top img-thumbnail">
            <div class="card-body">
                <h5 class="text-white text-center" style="width: 200px; background-color: #14D19D;">ÚNETE</h5>
              <p class="card-text">Con tu apoyo podemos ayudar a más perritos, únete a nuestra comunidad y recibe información sobre nuestras campañas y formas de donar y participar.</p>
              <p class="card-text">Nuestros perritos te necesitan, llena nuestro formulario de contacto.</p>
            </div>
        </div>
        <br>      
    </section>
    <section>
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="well well-sm">
                        <form class="form-horizontal" method="post">
                            <fieldset>
                                <legend class="text-center text-white" style="width: 200px; background-color: #14D19D;">BIENVENIDO</legend>
        
                                <div class="form-group">
                                    <span class="col-md-1 col-md-offset-2 text-center"></span>
                                    <div class="col-md-8">
                                        <input id="fname" name="name" type="text" placeholder="Nombres" class="form-control" minlength="5" maxlength="40" required pattern="[A-Za-z]+">
                                    </div>
                                </div>
                                <div class="form-group">
                                    <span class="col-md-1 col-md-offset-2 text-center"></span>
                                    <div class="col-md-8">
                                        <input id="lname" name="name" type="text" placeholder="Apellido" class="form-control" minlength="5" maxlength="40" required pattern="[A-Za-z]+">
                                    </div>
                                </div>                                                           

                                <div class="form-group">
                                    <span class="col-md-1 col-md-offset-2 text-center"></i></span>
                                    <form name="form1" id="form1">
                                        <fieldset class="form-rut form-group">
                                          <div class="form-control-label col-md-8">                                              
                                              <input type="text" class="input-rut form-control" name="rut" id="rut" placeholder="14.569.484-1" required>
                                          </div>
                                        </fieldset>                                    
                                    </form> 
                                </div>                                                            

                                       
                                <div class="form-group">
                                    <span class="col-md-1 col-md-offset-2 text-center"></i></span>
                                    <div class="col-md-8">
                                        <input id="email" name="email" type="email" placeholder="Email" class="form-control" required>
                                    </div>
                                </div>
        
                                <div class="form-group">
                                    <span class="col-md-1 col-md-offset-2 text-center"></i></span>
                                    <div class="col-md-8">
                                        <input id="phone" name="phone" type="text" placeholder="Teléfono" class="form-control" pattern="^[9|8|7|6]\d{8}$" required>
                                    </div>
                                </div> 
                                
                                <div class="form-group">
                                    <span class="col-md-1 col-md-offset-2 text-center"></span>
                                    <div class="col-md-8">
                                        <input type="date" min="1900-09-01" max="2025-01-01" id="fecha" name="fecha" class="form-control" required>
                                    </div>
                                </div> 

                                <div class="form-group ">
                                    <span class="col-md-1 col-md-offset-2 text-center mx-auto"></span>
                                    <div class="col-md-8">
                                        <input class="btn btn-secondary btn-lg active"  type="submit" value="ENVIAR">
                                    </div>
                                </div>                         
                                
        
                                
                            </fieldset>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </section>
    
         
        <br>             
        <footer>
          <div class="container">
            <div class="mx-auto" style="width: 200px; background-color: #14D19D;">
              <p class="text-center font-weight-normal text-white">Mis Perris 2020</p>                  
            </div>
        </footer>

    <script src="js/bootstrap.min.js"></script>
    <script src="js/bootstrap.js"></script>  

    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
    
    <script src="js/jquery.rut.js"></script>
    <script src="js/jquery.rut.min.js"></script>
    <script src="js/validarRUT.js"></script>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.4/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.2/js/bootstrap.min.js" integrity="sha384-vZ2WRJMwsjRMW/8U7i6PWi6AlO1L79snBrmgiDpgIWJ82z8eA5lenwvxbMV1PAh7" crossorigin="anonymous"></script>

   

</body>
</html>